---
  crumbs:
    - href: "/customers/"
      title: Depoimentos de clientes
      data_ga_name: Customer Stories
      data_ga_location: breadcrumb
    - title: Todos os depoimentos de clientes
  header: Descubra todos os depoimentos de clientes
  browse_case_studies:
    regions:
      - Região
      - América do Norte
      - América Latina
      - Europa, Oriente Médio e África
      - Ásia-Pacífico
    industries:
      - Setor
      - Educação
      - Serviços financeiros
      - Software de código aberto
      - Setor público
      - Varejo
      - Tecnologia
    card_cta_text: Leia o artigo
    company_sizes:
      - Porte da empresa
      - Empresas de pequeno a médio porte (0 a 100)
      - Empresas de médio porte (101 a 2.000)
      - Empresas de grande porte (mais de 2.001)
    load_more_text: Carregar mais
    inline_banner_href: https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/&glm_content=default-saas-trial
    inline_banner_link_text: Tudo pronto para começar? Faça uma avaliação do GitLab Ultimate por 30 dias.